@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: var(--secondary-font);
}

:root{
    --first-color: #000000;
    --second-color: #f1d173;
    --third-color: #FFD082;
    --fourth-color: #21243D;
    --fifth-color: #21243D;
    --white-color: #fff;
    --black-color: black;
    --primary-font: Quicksand;
    --secondary-font: 'Poppins', sans-serif;
}
a{
    text-decoration: none;
}

.btn-extra-header {
    color: var(--text-dark-grey) !important;
    background-color: var(--second-color);

    color: var(--white-color) !important;
    padding: 12px 29px !important;
    border-radius: 30px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 10%);
    display: inline-block;
    text-decoration: none;
    transition: 0.7s;
}

/*                    navbar                */
.header_wrapper .navbar {
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-trransition: all .2s linear;
    transition: all .2s linear;


}

.header_wrapper .navbar-brand img {
    max-width: 210px;
    height: 90px;
}

.header_wrapper .menu-navbar-menu {
    width: 70%;
    display: flex;
    justify-content: center;
   
}
.header_wrapper .nav-item {
    margin: 10px;
}

.header_wrapper .nav-item .nav-link {
    font-weight: 500;
    font-size: 18px;
color: var(--white-color);
    line-height: 1;
}
/*------------------------*/
nav ul li .nav-link,
nav ul li .nav-link:after,
nav ul li .nav-link:before {
  transition: all .5s;
}
nav  ul li .nav-link{
  position: relative;
}
nav ul li .nav-link:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '';
  color: transparent;
background: var(--white-color);
  height: 2px;
}
nav ul li .nav-link:hover:after {
  width: 100%;
}
.navbar-toggler{
    color: var(--white-color);
    font-size: 50px;
}

/*-------------------------------------*/

.header-scrolled {
    position: fixed;
    margin-top: 0;
    top: 0;
    left: 0;

    width: 100%;
    height: 100px;
    background-color: var(--first-color);
    -webkit-box-shadow: 0 4px 6px 0 rgba(12, 0, 46, .05);
    box-shadow: 0 4px 6px rgba(12, 0, 46, .05);
}

/* .header-scrolled .navbar-brand img {
    max-width: 210px;
    height: 90px;


} */



.header-scrolled .nav-item .nav-link {
    font-size: 17px;
}

.header_wrapper .dropdown .dropdown-menu {
    display: none;
}

.header_wrapper .dropdown:hover .dropdown-menu {
    display: block;
    color: var(--first-color);
}
strong{
    font-weight: normal;
}

/*------------------------------------------banner section css--------------------------*/
.banner_wrapper {
    display: flex;
    width: 100%;
    padding: 100px 0 125px;
    background: url(img/yacht.webp);
    background-size: cover;
    justify-content: center;
    align-items: center;
    min-height: 780px;
    filter: brightness(0.9);
    background-attachment: fixed;
}

.banner_wrapper h1{
    color: var(--white-color);
    line-height: 1.5;
margin-bottom: 20px;
    font-weight: 600;
}
.banner_wrapper h1 strong{
color: var(--second-color);
font-weight: 600;
}
.banner_wrapper p{
    color: var(--white-color);
    margin-bottom: 30px;
}
.header_btn{
    display: flex;
}
.banner_wrapper .f_btn a{
color: var(--white-color);
    text-decoration: none;
    padding: 10px 40px;
    background-color: var(--second-color);
    margin: 8px;
    border-radius: 20px;
    font-weight: 500;
    position: relative;

}
.banner_wrapper .f_btn a i{
    font-size: 25px;
    margin-right: 10px;
    padding: 7px;
    border-radius: 50%;
    background-color: var(--second-color);
    position: absolute;
    left: -10px;
    top: 0px;
    border: 2px solid var(--white-color);

}
.banner_wrapper .s_btn a{
    color: var(--white-color);
        text-decoration: none;
        padding: 8px 40px;
   border: 2px solid var(--white-color);
        margin: 8px;
        border-radius: 20px;
        font-weight: 500;
        position: relative;

    }
    .banner_wrapper .s_btn a i{
        font-size: 30px;
        margin-right: 10px;
        padding: 6px;
        border-radius: 50%;
       background-color: var(--white-color);
        position: absolute;
        left: -10px;
        top: -3px;
        border: 2px solid var(--white-color);
        color: var(--second-color);

    }
    /*--------------------------------counter_wrapper-----------------------------*/
    .counter_wrapper{
        padding: 50px 0px;
        justify-content: center;
        text-align: center;
    }
    .counter_wrapper i{
        font-size: 30px;
        margin-bottom: 15px;
        color: var(--white-color);
    }
    .counter_wrapper h2{
        font-weight: 700;
        color: var(--second-color)
    }
    .counter_wrapper span{
        font-weight: 600;
        color: var(--white-color);
    }
    .counter_item{
        background-color: var(--fifth-color);
        padding: 15px;
        box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
    .facility_wrapper{
        padding: 50px 0px;
        background-color: var(--black-color);
        min-height: 700px;
    }
    .facility_wrapper h2{
        color: var(--white-color);
        font-weight: 600;
        font-size: 28px;
        position: relative;
        margin-bottom: 30px;
    }
    .facility_wrapper h2 span{
        color: var(--second-color);

    }
    .facility_wrapper h2::after{
        content: '';
        height: 2px;
        width: 100px;
        background-color: var(--white-color);
        position: absolute;
        bottom: -8px;
        left:10px;

    }
    .facility_box{
        min-height: 40px;
        justify-content: center;
        align-items: center;
        margin-bottom: 15px;
    }
    .facility_box i{
        padding: 10px;
        border-radius: 50%;
        font-size: 30px;
     border: 1px solid var(--white-color);
     color: var(--white-color);
    }
    .facility_box  .facility_icon{
        padding: 0px 20px;
    }
    .facility_box span{
        color: var(--second-color);
        font-size: 20px;
        font-weight: 600;

    }
    .facility_box p{
        color: var(--white-color);
    }
    .facility_wrapper .imgs{
        position: relative;
    }
    .facility_wrapper .imgs .img1{
        border-radius: 10px;
        border: 4px solid var(--white-color);
    }
    .facility_wrapper .img2{
        position: absolute;
        height: 400px;
        left: 0;
        bottom: -100px;
        border-radius: 20px;
        border-bottom-left-radius: 50px;
        border: 4px solid var(--white-color);
    }
    /*---------------------location_wrapper-----------------*/
    .location_wrapper{
        padding: 50px 0px;
        background-color: rgb(61, 61, 61);
    }
    .location_wrapper h2{
        color: var(--white-color);
        font-weight: 600;
        font-size: 28px;
        position: relative;
        margin-bottom: 30px;
        text-align: center;
    }
    .location_wrapper h2 strong{
        color: var(--second-color);
        font-weight: 600;
        font-size: 28px;
        position: relative;
        margin-bottom: 30px;
        text-align: center;
    }
    .location_wrapper h2 i{
        font-size: 15px;
        color: var(--second-color);
    }
    .location_wrapper p{
        color: var(--white-color);
        text-align: center;
    }
    .location_wrapper .loc_img{
        padding: 10px;
        border: 1px solid var(--white-color);
        margin-bottom: 10px;
    }
    .location_wrapper .loc_title{
     text-align: center;
        padding: 4px 10px;
        color: var(--white-color);
        background-color: var(--black-color);

    }
    /*-------------------option_wrapper-----------------------*/
    .Yacht_option_wrapper{
        padding: 50px 0px;
        background-color: var(--black-color);
    }
    .Yacht_option_wrapper h2{
        color: var(--second-color);
            font-weight: 600;
            font-size: 28px;
            margin-bottom: 30px;
            text-align: center;
            position: relative;

    }
    .Yacht_option_wrapper h2 strong{
        color: var(--second-color);
        font-weight: 600;
        font-size: 28px;
        margin-bottom: 30px;
        text-align: center;

    }
    .Yacht_option_wrapper h2::after{
        content: '';
        width: 150px;
        height: 2px;
        background-color: var(--second-color);
        position: absolute;
        bottom: -8px;
        left: 43%;
    }
    .Yacht_option_wrapper i{
        color: var(--white-color);
        font-size: 14px;
    }
    .Yacht_option_wrapper .para1{
        color: var(--white-color);
        text-align: center;
    }
    .Yacht_option_wrapper h3{
        color: var(--white-color);
        font-weight: 600;
        font-size: 25px;
        margin-bottom: 30px;
    padding: 2px 10px;
    position: relative;

    }
    .Yacht_option_wrapper h3 i{
        padding: 6px;
 font-size: 20px;
        border-radius: 50%;
        background-color: var(--second-color);
        color: var(--white-color);
    }
    .Yacht_option_wrapper h3::after{
        content: '';
        width: 150px;
        height: 2px;
        position: absolute;
        background-color: var(--white-color);
        bottom: -4px;
        left: 40px;
    }
    .para2{
        color: var(--white-color);
    }
    .Yacht_option_wrapper .Yacht_item{
        border: 1px solid var(--white-color);
        padding: 10px 15px;
        min-height: 600px;
        position: relative;
    }
    .Yacht_option_wrapper .Yacht_item button{
        position: absolute;
        bottom: 15px;
    }
    .Yacht_option_wrapper .Yacht_item button a{
        color: var(--black-color);
    }

    .Yacht_option_wrapper .title{
        text-align: center;
        color: var(--black-color);
      font-weight: 600;
       font-size: 18px;
       background-color: var(--second-color);
       padding: 4px 0px;
    }
    .Yacht_option_wrapper .detail{
        color: var(--white-color);
    }
    .Yacht_option_wrapper .detail b{
        color: var(--second-color);
    }
    .Yacht_option_wrapper button{
     background-color: var(--second-color);
     color: var(--black-color);
     font-weight: 600;
    }
    .Yacht_option_wrapper button:hover{
        background-color: var(--third-color);
    }

/*-------------enjoyment-activities----------------*/
.enjoyment_wrapper{
    padding: 50px 0px;
    background-color: var(--black-color);
   
}
.enjoyment_inner .row{
    min-height: 500px;
    justify-content: center;
    align-items: center;
    display: flex;
}
.enjoyment_wrapper h2{
    color: var(--white-color);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
    text-align: center;
    position: relative;
}
.enjoyment_wrapper h2 i{
    font-size: 15px;
}
.enjoyment_wrapper h2::after{
    content: '';
    width: 50px;
    height: 2px;
    background-color: var(--white-color);
    position: absolute;
    bottom: -6px;
    right: 47%;
}
.enjoyment_wrapper .enjoyment_item{
    border: 2px dotted var(--white-color);
    padding: 15px;
    color: var(--white-color);
    min-height: 270px;
    border-radius: 20px;
}
.enjoyment_wrapper  .enjoyment_img{
    position: relative;
border-radius: 20px;
padding: 15px;
}
.enjoyment_wrapper img{
   
}

.enjoyment_wrapper .img1{
 border-bottom-left-radius: 50px;
 border-top-right-radius: 50px;
 border: 4px solid var(--second-color);
   
}
.enjoyment_wrapper .img2{
    position: absolute;
    border: 4px solid var(--white-color);
    left: 0;
    bottom: 0;
    border-radius: 20px;
}
.enjoyment_wrapper h3{
    font-size: 22px;
    color: var(--second-color);
}
.enjoyment_wrapper p{
    line-height: 1.9;
}
/*---------booking-process----------------*/
.booking_process{
    padding: 50px 0px;
    background-color: rgb(61, 61, 61);
    justify-content: center;
    text-align: center;
    align-items: center;
    display: flex;
    min-height: 50px;
}
.booking_process h2{
    color: var(--white-color);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 20px;
    text-align: center;
    position: relative;
}
.booking_process h2 span{
    color: var(--second-color);
}
.booking_process .para1{
    color: var(--white-color);
    text-align: center;
    padding-bottom: 20px;
}
.booking_process .booking_item h3{
    font-size: 30px;
    font-weight: 800;
    color: var(--second-color);
}
.booking_process .booking_item{
    padding: 15px;
    border: 2px dotted var(--white-color);
    border-radius: 50%;
    min-height: 200px;
width: 200px;
justify-content: center;
align-items: center;
display: flex;


}

.booking_process .booking_item p{
    color: var(--white-color);
}
.booking_process .booking_item .inner{
    background-color: var(--white-color);
    border-radius: 50%;
    padding: 5px;
    color: var(--black-color);
}
.booking_process .booking_item .inner p{
    color: var(--black-color);
}
.booking_process .row{
    min-height: 100px;
    justify-content: center;
    align-items: center;
    display: flex;
}
/*---------------popup---------*/
.popup_wrapper{

}
.popup_wrapper .modalbtn{
    rotate: 90deg;
    position: fixed;
  left: -4%;
  top: 70%;
  box-shadow: rgb(38, 57, 77) 0px 20px 30px -10px;
width: 150px;
border: 2px solid var(--white-color);
background-color: var(--black-color);
color: var(--white-color);
font-weight: 500;
    
}
.popup_wrapper p span{
    font-size: 20px;
    font-weight: 800;
    padding: 0px 5px;
}
.arrow{
    min-height: 60px;
    justify-content: center;
    align-items: center;
    display: flex;

}
.arrow img{
  height: 60px;
}
 .offer_inner{
    min-height: 600px;
    justify-content: center;
    align-items: center;
    display: flex;

}
.offer_item{
    padding: 40px;
    justify-content: center;
    text-align: center;
    border: 2px dotted var(--second-color);
    border-radius: 10px;
}
.offer_item h4{
    text-align: center;
    padding-bottom: 20px;
    color: var(--second-color);
}
.offer_item h5{
    color: var(--white-color);
    color: var(--second-color);
}
.offer_item p{
    color: var(--white-color);
}
.offer_item ul {
    list-style-type: none;
}
.offer_item ul li{
    color: var(--white-color);
    padding-top: 10px;
}
.offer_item ul li span{
    color: var(--second-color);
    font-weight: 600;
    font-size: 18px;
}
.offer_item  a{
    padding: 6px 15px;
    background-color: var(--second-color);
color: var(--black-color);
    border-radius: 50px;
    text-decoration: none;
    margin: 10px;
 
}
.offer_item  a i{
    font-size: 20px;
    padding: 5px 0px;
    color: var(--black-color);
}
/*--------------how-to-choose-right-yacht-rental-dubai--------------------*/
.howtochoose_wrapper{
    background-color: var(--black-color);
    padding: 50px 0px;
}
.howtochoose_wrapper h2{
    color: var(--white-color);
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 50px;
    text-align: center;
    position: relative;
}
.howtochoose_wrapper h2 strong{
    color: var(--second-color);
    font-weight: 600;
    font-size: 25px;

}

.howtochoose_wrapper .howtochoose_inner{
    padding: 15px;
    justify-content: center;
    text-align: center;
    border: 1px dotted var(--second-color);
    border-radius: 10px;
    box-shadow: 1px 1px 5px var(--second-color);
    min-height: 470px;
}
.howtochoose_wrapper .howtochoose_inner i{
    font-size:35px;
    color: var(--second-color);
    margin: 10px 0px;
}
.howtochoose_wrapper .howtochoose_inner h3{
    color: var(--second-color);
    font-size: 20px;
    margin: 20px 0px;

}
.howtochoose_wrapper .howtochoose_inner p{

    color: var(--white-color);
}
/*-------------------------------------------*/
.about_section{
    padding: 50px 0px;
    background-color: rgb(61, 61, 61);
}
.about_section span{
    color: var(--white-color);
    font-weight: 500;
    margin-bottom: 10px;
    font-size: 18px;
}
.about_section h3{
    color: var(--second-color);
    font-size: 27px;
margin-bottom: 20px;
}
.about_section .about_title{
    padding-left: 10px;
    border-left: 3px solid var(--second-color);
}
.about_section p{
    color: var(--white-color);
}
.about_section img{
    border-radius: 10px;
    border-bottom-left-radius: 25%;
    border: 3px solid var(--second-color);
}
/*-----------------------------------------*/
.special_ocassion{
    padding: 50px 0px;
    background-color: var(--black-color);
}

.special_ocassion h3{
    color: var(--white-color);
    font-size: 25px;
    padding: 5px 0px;
    background-color: rgb(61, 61, 61);
    text-align: center;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid var(--second-color);
}
.special_ocassion .special_para{
    padding-left: 10px;
    border-left: 2px solid var(--second-color);
margin-bottom: 50px;
}
.special_ocassion p{
    color: var(--white-color);
    padding-left: 10px;
    border-left: 2px solid var(--second-color);
}
.occasion_item{
    padding: 15px;
    border: 2px dotted var(--second-color);
    min-height: 430px;
    border-radius: 5px;
    position: relative;
}
.special_btn{
    position: absolute;
    bottom: 10px;
}
.occasion_item a{
    background: transparent;
    color: var(--second-color);

  padding: 5px 20px;
  border: 1px solid var(--second-color);
}
.occasion_item a:hover{
    background-color: var(--second-color);
}

.occasion_item a i{
    font-size: 23px;
    padding: 0px 10px;
    color: var(--white-color);
}
/*---------------------------------------*/
.apart_wrapper{
    background-image: url(img/dining2.jpg);
    background-repeat: no-repeat;
    background-position: center;
    min-height: 400px;
    background-size: cover;
}
.apart_wrapper .apart_wrapper2{
background-color: rgba(61, 61, 61,0.7);
min-height: 400px;
padding: 50px 0px;
justify-content: center;
align-items: center;
display: flex;
text-align: center;
}
.apart_wrapper h3{
    font-size: 25px;
    color: var(--white-color);
    font-weight: 600;
    padding: 10px 10px;
    background-color: rgba(61, 61, 61,0.7);
    border-radius: 10px;
}
.apart_wrapper p{
    color: var(--white-color);   
}
/*--------------------------------*/
.safety_wrapper{
    padding: 50px 0px;
    background-color: var(--black-color);
}
.safety_wrapper h3{
    font-size: 25px;
    color: var(--white-color);
    font-weight: 600;
    margin-bottom: 30px;
}
.safety_wrapper h3 i{
    color: var(--second-color);
}
.safety_wrapper p{
    color: var(--white-color);
}
.safety_wrapper .safety_item{
    padding: 15px;
    border: 1px solid var(--second-color);
    border-radius: 20px;
    background-color: rgb(61, 61, 61);
    min-height: 240px;
}
.safety_wrapper .safety_item i{
    text-align: center;
    color: var(--second-color);
    font-size: 20px;
}
/*------------------------------*/
.faq_wrapper{
    background-color: rgb(61, 61, 61);
    padding: 50px 0px;
}
.faq_wrapper h3{
    font-size: 25px;
    color: var(--white-color);
    font-weight: 600;
    margin-bottom: 30px;
    text-align: center;
}
.faq_wrapper .accordion-item{
    background-color: rgb(61, 61, 61);
    border: 1px solid var(--black-color);
}
.faq_wrapper .accordion-item p{
    color: var(--white-color);
}
.faq_wrapper button{
    background-color: rgb(61, 61, 61);
    color: var(--white-color);
}
/*-----------footer_wrapper-------------------*/
.footer_wrapper{
    padding: 50px 0px;
    background-color: var(--black-color);
    border-top: 1px solid var(--second-color);
}
.footer_wrapper img{
    height: 100px;
    margin-bottom: 20px;
}
.footer_wrapper p{
    color: var(--white-color);
}
.footer_wrapper h5{
    color: var(--second-color);
}
.footer_wrapper ul{
    list-style-type: none;
}
.footer_wrapper ul li{
    padding-top: 15px;
}
.footer_wrapper .footer_item a{
    color: var(--white-color);
    text-decoration: none;
    padding-left: 5px;

}
.footer_wrapper .footer_item a:hover{
    color: var(--second-color);
}
.footer_wrapper .footer_item i{
    color: var(--second-color);
    font-size: 12px;
}
.footer_wrapper #contact i{
    font-size: 18px;
    padding-right: 10px;
}
.footer_wrapper .footer_icon{
    border-top: 1px solid var(--second-color);
    border-bottom: 1px solid var(--second-color);
}
.footer_wrapper .footer_icon i{
    font-size: 16px;
    margin: 5px;
    padding: 5px;
    border: 1px solid var(--second-color);
    border-radius: 5px;
    color: var(--second-color);
}
/*-----------------------------*/
.custom_header{
    display: flex;
    width: 100%;
    padding: 100px 0px;
    background: url("img/yacht.webp") no-repeat;
    background-size: cover;
    justify-content: start;
    background-position: center;
    align-items: end;
    min-height: 500px;
    filter: brightness(0.8);
    background-attachment: fixed;
}
.custom_header h1{
    font-size: 26px;
    font-weight: 600;
    color: var(--white-color);
    padding: 10px;
    background-color: rgba(61, 61, 61,0.2);
    margin-bottom: 30px;
}
.custom_header h1 strong{
    font-size: 26px;
    font-weight: 600;
    color: var(--second-color);
}
.custom_header a{
    text-decoration: none;
}
.custom_header .off{
    color: var(--second-color);
}
.custom_header .on{
    color: var(--white-color);
}
.custom_header .custom_contact{
margin: 20px 0px;

}
.custom_header .custom_contact .cont1{
    padding: 8px 15px;
    color: var(--black-color);
    background-color: var(--second-color);
    border-radius: 20px;
}
.custom_header .custom_contact .cont1:hover{

    color: var(--white-color);
    border: 2px solid var(--white-color);
    border-radius: 20px;
    background: transparent;
}
.custom_header .custom_contact .cont2{
    padding: 6px 15px;
    color: var(--white-color);
    border: 2px solid var(--white-color);
    border-radius: 20px;
}
.custom_header .custom_contact .cont2:hover{
border: 0;
padding: 8px 15px;
    color: var(--black-color);
    background-color: var(--second-color);

}
.custom_header p{
    color: var(--white-color);
    border-left: 2px solid var(--white-color);
    padding-left: 10px;
}
.about_wrapper{
    padding: 50px 0px;
    background-color: var(--black-color);
    justify-content: center;
    text-align: center;
}
.about_wrapper p{
    color: var(--white-color);
}
.about_wrapper a{
    text-decoration: none;
}
.about_wrapper .about_item{
    padding: 20px 15px;
    border: 1px solid var(--white-color);
    border-radius: 10px;
    background-color: rgba(61, 61, 61,0.9);
}
.about_wrapper i{
    font-size: 35px;
    color: var(--white-color);
    padding-bottom: 10px;
}
.about_wrapper  .fa-circle-dot{
    font-size: 15px;
color: var(--white-color);
}
.contact_wrapper{
margin: 0px 8px;
    padding: 50px 0px;
    justify-content: center;

    background-position: center;
    background-size: cover;
}
.contact_wrapper .container{
    background-color: var(--black-color);
    padding: 20px;
    border-radius: 10px;
}
.contact_wrapper p{
    color: var(--white-color); 
}
.contact_wrapper ul{
    list-style-type: none;
}
.contact_wrapper ul li{
    margin-top: 15px;
}
.contact_wrapper ul li i{
    padding: 10px;
    font-size: 20px;
    border-radius: 50%;
    background-color: var(--second-color);
    color: var(--white-color);
}
.contact_wrapper ul li a{
    text-decoration: none;
    color: var(--white-color);
    margin-left: 8px;
}
.contact_wrapper ul li a:hover{
    color: var(--second-color);
}
.contact_wrapper .map{
    padding: 10px;
    border: 1px solid var(--white-color);
    border-radius: 10px;
}
.contact_wrapper iframe{
    height: 280px;
    width: 100%;
    border-radius: 10px;
}
.contact_wrapper fieldset{
  
    
}
.contact_wrapper legend{
 
    color: white;
    padding: 5px 10px;
}

.api .fone img{
    height: 40px;
    position: fixed;
    right: 2%;
    border-radius: 50%;
    bottom: 65px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}
.api .whatsapp img{
border-radius: 50%;
height: 40px;
position: fixed;
right: 2%;
box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
bottom: 110px;
}
.api .top-arrow img{
    border-radius: 50%;
height: 40px;
position: fixed;
right: 2%;
box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
bottom: 20px;
}